error al conectar jrun4 con eclipse 3.1

katutxakurra
25 de Mayo del 2005
Hola, estoy intentando conectar el jrun4 con el eclipse y me da un error que dice:

The system property -Dsun.io.useCanonCaches=false must be defined to start a ser
ver.

si pongo -Dsun.io.useCanonCaches=false en el run como argumentos del programa, arranca, pero me va saliendo todo el rato mensajes con esto:

JRun server "-Dsun.io.useCanonCaches=false" does not exist, the server root null
was not found. Please verify that the C:JRun4libservers.xml file contains va
lid data for this server.

estoy usando el plugin de lomboz, alguien sabe como solucionarlo?? muchas gracias